user_profile:
    enabled:
        '*': '1'
    mandatory:
        antispam: '1'
        first_name: '1'
        fiscal_code: '1'
        gdpr_acceptance: '1'
        last_name: '1'
        user_account: '1'
